{
  "settings": {
    "settingsVersion": 59,
    "bar": {
      "barType": "floating",
      "position": "left",
      "monitors": [],
      "density": "compact",
      "showOutline": false,
      "showCapsule": true,
      "capsuleOpacity": 1,
      "capsuleColorKey": "none",
      "widgetSpacing": 6,
      "contentPadding": 2,
      "fontScale": 1,
      "enableExclusionZoneInset": true,
      "backgroundOpacity": 0.93,
      "useSeparateOpacity": false,
      "marginVertical": 4,
      "marginHorizontal": 4,
      "frameThickness": 8,
      "frameRadius": 12,
      "outerCorners": true,
      "hideOnOverview": false,
      "displayMode": "always_visible",
      "autoHideDelay": 500,
      "autoShowDelay": 150,
      "showOnWorkspaceSwitch": true,
      "widgets": {
        "left": [
          {
            "colorizeDistroLogo": false,
            "colorizeSystemIcon": "none",
            "colorizeSystemText": "none",
            "customIconPath": "",
            "enableColorization": true,
            "icon": "noctalia",
            "id": "ControlCenter",
            "useDistroLogo": true
          },
          {
            "clockColor": "none",
            "customFont": "",
            "formatHorizontal": "HH:mm ddd, MMM dd",
            "formatVertical": "HH mm - dd MM",
            "id": "Clock",
            "tooltipFormat": "HH:mm ddd, MMM dd",
            "useCustomFont": false
          },
          {
            "compactMode": true,
            "diskPath": "/",
            "iconColor": "none",
            "id": "SystemMonitor",
            "showCpuCores": false,
            "showCpuFreq": false,
            "showCpuTemp": true,
            "showCpuUsage": true,
            "showDiskAvailable": false,
            "showDiskUsage": false,
            "showDiskUsageAsPercent": false,
            "showGpuTemp": false,
            "showLoadAverage": false,
            "showMemoryAsPercent": false,
            "showMemoryUsage": true,
            "showNetworkStats": false,
            "showSwapUsage": false,
            "textColor": "none",
            "useMonospaceFont": true,
            "usePadding": false
          },
          {
            "compactMode": false,
            "hideMode": "hidden",
            "hideWhenIdle": false,
            "id": "MediaMini",
            "maxWidth": 145,
            "panelShowAlbumArt": true,
            "scrollingMode": "hover",
            "showAlbumArt": true,
            "showArtistFirst": true,
            "showProgressRing": true,
            "showVisualizer": false,
            "textColor": "none",
            "useFixedWidth": false,
            "visualizerType": "linear"
          },
          {
            "defaultSettings": {
              "apiKey": "",
              "apiUrl": "",
              "configPath": "",
              "enabled": true,
              "folderIds": [],
              "pollIntervalMs": 10000,
              "verifyTls": false
            },
            "id": "plugin:syncthing-status"
          }
        ],
        "center": [
          {
            "characterCount": 2,
            "colorizeIcons": false,
            "emptyColor": "secondary",
            "enableScrollWheel": true,
            "focusedColor": "primary",
            "followFocusedScreen": false,
            "fontWeight": "bold",
            "groupedBorderOpacity": 1,
            "hideUnoccupied": false,
            "iconScale": 0.8,
            "id": "Workspace",
            "labelMode": "index",
            "occupiedColor": "secondary",
            "pillSize": 0.6,
            "showApplications": false,
            "showApplicationsHover": false,
            "showBadge": true,
            "showLabelsOnlyWhenOccupied": true,
            "unfocusedIconsOpacity": 1
          },
          {
            "iconColor": "none",
            "id": "WallpaperSelector"
          },
          {
            "hideWhenZero": false,
            "hideWhenZeroUnread": false,
            "iconColor": "none",
            "id": "NotificationHistory",
            "showUnreadBadge": true,
            "unreadBadgeColor": "primary"
          },
          {
            "deviceNativePath": "__default__",
            "displayMode": "graphic-clean",
            "hideIfIdle": false,
            "hideIfNotDetected": true,
            "id": "Battery",
            "showNoctaliaPerformance": false,
            "showPowerProfiles": false
          }
        ],
        "right": [
          {
            "applyToAllMonitors": false,
            "displayMode": "onhover",
            "iconColor": "none",
            "id": "Brightness",
            "textColor": "none"
          },
          {
            "displayMode": "onhover",
            "iconColor": "none",
            "id": "Volume",
            "middleClickCommand": "pwvucontrol || pavucontrol",
            "textColor": "none"
          },
          {
            "defaultSettings": {
              "authMethod": "none",
              "authPassword": "",
              "authToken": "",
              "authUsername": "",
              "enableToasts": true,
              "maxMessages": 100,
              "pollInterval": 30,
              "readMessageIds": [],
              "serverUrl": "https://ntfy.sh",
              "topics": ""
            },
            "id": "plugin:ntfy-notifications"
          },
          {
            "iconColor": "none",
            "id": "NoctaliaPerformance"
          },
          {
            "iconColor": "none",
            "id": "Settings"
          },
          {
            "blacklist": [],
            "chevronColor": "none",
            "colorizeIcons": false,
            "drawerEnabled": true,
            "hidePassive": false,
            "id": "Tray",
            "pinned": []
          }
        ]
      },
      "mouseWheelAction": "none",
      "reverseScroll": false,
      "mouseWheelWrap": true,
      "middleClickAction": "none",
      "middleClickFollowMouse": false,
      "middleClickCommand": "",
      "rightClickAction": "controlCenter",
      "rightClickFollowMouse": true,
      "rightClickCommand": "",
      "screenOverrides": []
    },
    "general": {
      "avatarImage": "/home/alex/.face",
      "dimmerOpacity": 0.2,
      "showScreenCorners": false,
      "forceBlackScreenCorners": false,
      "scaleRatio": 1,
      "radiusRatio": 1,
      "iRadiusRatio": 1,
      "boxRadiusRatio": 1,
      "screenRadiusRatio": 1,
      "animationSpeed": 1,
      "animationDisabled": false,
      "compactLockScreen": false,
      "lockScreenAnimations": true,
      "lockOnSuspend": true,
      "showSessionButtonsOnLockScreen": true,
      "showHibernateOnLockScreen": false,
      "enableLockScreenMediaControls": true,
      "enableShadows": false,
      "enableBlurBehind": true,
      "shadowDirection": "bottom_right",
      "shadowOffsetX": 2,
      "shadowOffsetY": 3,
      "language": "",
      "allowPanelsOnScreenWithoutBar": true,
      "showChangelogOnStartup": true,
      "telemetryEnabled": false,
      "enableLockScreenCountdown": true,
      "lockScreenCountdownDuration": 10000,
      "autoStartAuth": false,
      "allowPasswordWithFprintd": true,
      "clockStyle": "custom",
      "clockFormat": "hh\\nmm",
      "passwordChars": false,
      "lockScreenMonitors": [],
      "lockScreenBlur": 0,
      "lockScreenTint": 0,
      "keybinds": {
        "keyUp": [
          "Up"
        ],
        "keyDown": [
          "Down"
        ],
        "keyLeft": [
          "Left"
        ],
        "keyRight": [
          "Right"
        ],
        "keyEnter": [
          "Return",
          "Enter"
        ],
        "keyEscape": [
          "Esc"
        ],
        "keyRemove": [
          "Del"
        ]
      },
      "reverseScroll": false,
      "smoothScrollEnabled": true
    },
    "ui": {
      "fontDefault": "Sans Serif",
      "fontFixed": "monospace",
      "fontDefaultScale": 1,
      "fontFixedScale": 1,
      "tooltipsEnabled": true,
      "scrollbarAlwaysVisible": true,
      "boxBorderEnabled": false,
      "panelBackgroundOpacity": 0.93,
      "translucentWidgets": false,
      "panelsAttachedToBar": true,
      "settingsPanelMode": "attached",
      "settingsPanelSideBarCardStyle": false
    },
    "location": {
      "name": "Bordeaux, FR",
      "weatherEnabled": true,
      "weatherShowEffects": true,
      "weatherTaliaMascotAlways": false,
      "useFahrenheit": false,
      "use12hourFormat": false,
      "showWeekNumberInCalendar": false,
      "showCalendarEvents": true,
      "showCalendarWeather": true,
      "analogClockInCalendar": false,
      "firstDayOfWeek": -1,
      "hideWeatherTimezone": false,
      "hideWeatherCityName": false,
      "autoLocate": false
    },
    "calendar": {
      "cards": [
        {
          "enabled": true,
          "id": "calendar-header-card"
        },
        {
          "enabled": true,
          "id": "calendar-month-card"
        },
        {
          "enabled": true,
          "id": "weather-card"
        }
      ]
    },
    "wallpaper": {
      "enabled": true,
      "overviewEnabled": false,
      "directory": "/home/alex/Developer/nix/NixOSDots/walls",
      "monitorDirectories": [],
      "enableMultiMonitorDirectories": false,
      "showHiddenFiles": false,
      "viewMode": "browse",
      "setWallpaperOnAllMonitors": true,
      "linkLightAndDarkWallpapers": true,
      "fillMode": "stretch",
      "fillColor": "#fd4663",
      "useSolidColor": false,
      "solidColor": "#1a1a2e",
      "automationEnabled": true,
      "wallpaperChangeMode": "random",
      "randomIntervalSec": 3600,
      "transitionDuration": 1500,
      "transitionType": [
        "fade",
        "disc",
        "stripes",
        "wipe",
        "pixelate",
        "honeycomb"
      ],
      "skipStartupTransition": false,
      "transitionEdgeSmoothness": 0.05,
      "panelPosition": "follow_bar",
      "hideWallpaperFilenames": false,
      "useOriginalImages": false,
      "overviewBlur": 0.4,
      "overviewTint": 0.6,
      "useWallhaven": false,
      "wallhavenQuery": "Warframe",
      "wallhavenSorting": "relevance",
      "wallhavenOrder": "desc",
      "wallhavenCategories": "111",
      "wallhavenPurity": "100",
      "wallhavenRatios": "",
      "wallhavenApiKey": "",
      "wallhavenResolutionMode": "atleast",
      "wallhavenResolutionWidth": "",
      "wallhavenResolutionHeight": "",
      "sortOrder": "name",
      "favorites": []
    },
    "appLauncher": {
      "enableClipboardHistory": false,
      "autoPasteClipboard": false,
      "enableClipPreview": true,
      "clipboardWrapText": true,
      "enableClipboardSmartIcons": true,
      "enableClipboardChips": true,
      "clipboardWatchTextCommand": "wl-paste --type text --watch cliphist store",
      "clipboardWatchImageCommand": "wl-paste --type image --watch cliphist store",
      "position": "center",
      "pinnedApps": [],
      "sortByMostUsed": true,
      "terminalCommand": "alacritty -e",
      "customLaunchPrefixEnabled": false,
      "customLaunchPrefix": "",
      "viewMode": "list",
      "showCategories": true,
      "iconMode": "tabler",
      "showIconBackground": false,
      "enableSettingsSearch": true,
      "enableWindowsSearch": true,
      "enableSessionSearch": true,
      "ignoreMouseInput": false,
      "screenshotAnnotationTool": "",
      "overviewLayer": false,
      "density": "compact"
    },
    "controlCenter": {
      "position": "bottom_right",
      "diskPath": "/",
      "shortcuts": {
        "left": [
          {
            "id": "Network"
          },
          {
            "id": "Bluetooth"
          },
          {
            "id": "WallpaperSelector"
          },
          {
            "id": "NoctaliaPerformance"
          }
        ],
        "right": [
          {
            "id": "Notifications"
          },
          {
            "id": "PowerProfile"
          },
          {
            "id": "KeepAwake"
          },
          {
            "id": "NightLight"
          }
        ]
      },
      "cards": [
        {
          "enabled": true,
          "id": "profile-card"
        },
        {
          "enabled": true,
          "id": "shortcuts-card"
        },
        {
          "enabled": true,
          "id": "audio-card"
        },
        {
          "enabled": true,
          "id": "brightness-card"
        },
        {
          "enabled": true,
          "id": "weather-card"
        },
        {
          "enabled": true,
          "id": "media-sysmon-card"
        }
      ]
    },
    "systemMonitor": {
      "cpuWarningThreshold": 80,
      "cpuCriticalThreshold": 90,
      "tempWarningThreshold": 80,
      "tempCriticalThreshold": 90,
      "gpuWarningThreshold": 80,
      "gpuCriticalThreshold": 90,
      "memWarningThreshold": 80,
      "memCriticalThreshold": 90,
      "swapWarningThreshold": 80,
      "swapCriticalThreshold": 90,
      "diskWarningThreshold": 80,
      "diskCriticalThreshold": 90,
      "diskAvailWarningThreshold": 20,
      "diskAvailCriticalThreshold": 10,
      "batteryWarningThreshold": 20,
      "batteryCriticalThreshold": 5,
      "enableDgpuMonitoring": false,
      "useCustomColors": false,
      "warningColor": "",
      "criticalColor": "",
      "externalMonitor": "resources || missioncenter || jdsystemmonitor || corestats || system-monitoring-center || gnome-system-monitor || plasma-systemmonitor || mate-system-monitor || ukui-system-monitor || deepin-system-monitor || pantheon-system-monitor"
    },
    "noctaliaPerformance": {
      "disableWallpaper": false,
      "disableDesktopWidgets": true
    },
    "dock": {
      "enabled": false,
      "position": "bottom",
      "displayMode": "always_visible",
      "dockType": "floating",
      "backgroundOpacity": 1,
      "floatingRatio": 1,
      "size": 1,
      "onlySameOutput": true,
      "monitors": [],
      "pinnedApps": [],
      "colorizeIcons": false,
      "showLauncherIcon": false,
      "launcherPosition": "end",
      "launcherUseDistroLogo": false,
      "launcherIcon": "",
      "launcherIconColor": "none",
      "pinnedStatic": false,
      "inactiveIndicators": false,
      "groupApps": false,
      "groupContextMenuMode": "extended",
      "groupClickAction": "cycle",
      "groupIndicatorStyle": "dots",
      "deadOpacity": 0.6,
      "animationSpeed": 1,
      "sitOnFrame": false,
      "showDockIndicator": false,
      "indicatorThickness": 3,
      "indicatorColor": "primary",
      "indicatorOpacity": 0.6
    },
    "network": {
      "bluetoothRssiPollingEnabled": false,
      "bluetoothRssiPollIntervalMs": 60000,
      "networkPanelView": "wifi",
      "wifiDetailsViewMode": "grid",
      "bluetoothDetailsViewMode": "grid",
      "bluetoothHideUnnamedDevices": false,
      "disableDiscoverability": false,
      "bluetoothAutoConnect": true
    },
    "sessionMenu": {
      "enableCountdown": true,
      "countdownDuration": 10000,
      "position": "center",
      "showHeader": true,
      "showKeybinds": true,
      "largeButtonsStyle": true,
      "largeButtonsLayout": "single-row",
      "powerOptions": [
        {
          "action": "lock",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "1"
        },
        {
          "action": "suspend",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "2"
        },
        {
          "action": "hibernate",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "3"
        },
        {
          "action": "reboot",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "4"
        },
        {
          "action": "logout",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "5"
        },
        {
          "action": "shutdown",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "6"
        },
        {
          "action": "rebootToUefi",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "7"
        },
        {
          "action": "userspaceReboot",
          "command": "",
          "countdownEnabled": true,
          "enabled": true,
          "keybind": "8"
        }
      ]
    },
    "notifications": {
      "enabled": true,
      "enableMarkdown": false,
      "density": "default",
      "monitors": [],
      "location": "top_right",
      "overlayLayer": true,
      "backgroundOpacity": 1,
      "respectExpireTimeout": false,
      "lowUrgencyDuration": 3,
      "normalUrgencyDuration": 8,
      "criticalUrgencyDuration": 15,
      "clearDismissed": true,
      "saveToHistory": {
        "low": true,
        "normal": true,
        "critical": true
      },
      "sounds": {
        "enabled": false,
        "volume": 0.5,
        "separateSounds": false,
        "criticalSoundFile": "",
        "normalSoundFile": "",
        "lowSoundFile": "",
        "excludedApps": "discord,firefox,chrome,chromium,edge"
      },
      "enableMediaToast": true,
      "enableKeyboardLayoutToast": true,
      "enableBatteryToast": true
    },
    "osd": {
      "enabled": true,
      "location": "top",
      "autoHideMs": 2000,
      "overlayLayer": true,
      "backgroundOpacity": 1,
      "enabledTypes": [
        0,
        1,
        2
      ],
      "monitors": []
    },
    "audio": {
      "volumeStep": 5,
      "volumeOverdrive": false,
      "spectrumFrameRate": 30,
      "visualizerType": "mirrored",
      "spectrumMirrored": true,
      "mprisBlacklist": [],
      "preferredPlayer": "spotify",
      "volumeFeedback": true,
      "volumeFeedbackSoundFile": ""
    },
    "brightness": {
      "brightnessStep": 5,
      "enforceMinimum": true,
      "enableDdcSupport": false,
      "backlightDeviceMappings": []
    },
    "colorSchemes": {
      "useWallpaperColors": true,
      "predefinedScheme": "Noctalia (default)",
      "darkMode": true,
      "schedulingMode": "manual",
      "manualSunrise": "06:30",
      "manualSunset": "18:30",
      "generationMethod": "vibrant",
      "monitorForColors": "",
      "syncGsettings": true
    },
    "templates": {
      "activeTemplates": [
        {
          "enabled": true,
          "id": "cava"
        }
      ],
      "enableUserTheming": false
    },
    "nightLight": {
      "enabled": true,
      "forced": false,
      "autoSchedule": true,
      "nightTemp": "4000",
      "dayTemp": "6500",
      "manualSunrise": "06:30",
      "manualSunset": "18:30"
    },
    "hooks": {
      "enabled": false,
      "wallpaperChange": "",
      "darkModeChange": "",
      "screenLock": "",
      "screenUnlock": "",
      "performanceModeEnabled": "",
      "performanceModeDisabled": "",
      "startup": "",
      "session": "",
      "colorGeneration": ""
    },
    "plugins": {
      "autoUpdate": false,
      "notifyUpdates": true
    },
    "idle": {
      "enabled": true,
      "screenOffTimeout": 600,
      "lockTimeout": 600,
      "suspendTimeout": 36000,
      "fadeDuration": 5,
      "screenOffCommand": "",
      "lockCommand": "",
      "suspendCommand": "",
      "resumeScreenOffCommand": "",
      "resumeLockCommand": "",
      "resumeSuspendCommand": "",
      "customCommands": "[]"
    },
    "desktopWidgets": {
      "enabled": true,
      "overviewEnabled": true,
      "gridSnap": false,
      "gridSnapScale": false,
      "monitorWidgets": [
        {
          "name": "DP-10",
          "widgets": [
            {
              "clockColor": "none",
              "clockStyle": "digital",
              "customFont": "",
              "format": "HH:mm\\nd MMMM yyyy",
              "id": "Clock",
              "roundedCorners": true,
              "scale": 0.9486795156466951,
              "showBackground": true,
              "useCustomFont": false,
              "x": 44,
              "y": 13
            },
            {
              "hideMode": "visible",
              "id": "MediaPlayer",
              "roundedCorners": true,
              "showAlbumArt": true,
              "showBackground": true,
              "showButtons": true,
              "showVisualizer": true,
              "visualizerType": "linear",
              "x": 1034,
              "y": 10
            },
            {
              "id": "Weather",
              "roundedCorners": true,
              "showBackground": true,
              "x": 38,
              "y": 678
            },
            {
              "diskPath": "/",
              "id": "SystemStat",
              "layout": "bottom",
              "roundedCorners": true,
              "showBackground": true,
              "statType": "CPU",
              "x": 43,
              "y": 771
            }
          ]
        }
      ]
    }
  },
  "state": {
    "doNotDisturb": false,
    "noctaliaPerformanceMode": false,
    "barVisible": true,
    "openedPanel": "",
    "lockScreenActive": false,
    "wallpapers": {
      "DP-10": "/home/alex/Developer/nix/NixOSDots/walls/wallhaven_mdqdj8.jpg",
      "DP-11": "/home/alex/Developer/nix/NixOSDots/walls/wallhaven_mdqdj8.jpg",
      "eDP-1": "/home/alex/Developer/nix/NixOSDots/walls/wallhaven_mdqdj8.jpg"
    },
    "desktopWidgetsEditMode": false,
    "display": {
      "DP-11": {
        "connected": true,
        "height": 1080,
        "name": "DP-11",
        "physical_height": 340,
        "physical_width": 600,
        "refresh_rate": 60000,
        "scale": 1,
        "transform": "Normal",
        "vrr_enabled": false,
        "vrr_supported": false,
        "width": 1920,
        "x": 1440,
        "y": 0
      },
      "DP-9": {
        "connected": true,
        "height": 900,
        "name": "DP-9",
        "physical_height": 260,
        "physical_width": 410,
        "refresh_rate": 59887,
        "scale": 1,
        "transform": "Normal",
        "vrr_enabled": false,
        "vrr_supported": false,
        "width": 1440,
        "x": 0,
        "y": 0
      },
      "eDP-1": {
        "connected": false,
        "height": 0,
        "name": "eDP-1",
        "physical_height": 220,
        "physical_width": 340,
        "refresh_rate": 0,
        "scale": 1,
        "transform": "Normal",
        "vrr_enabled": false,
        "vrr_supported": true,
        "width": 0,
        "x": 0,
        "y": 0
      }
    },
    "notificationsState": {
      "lastSeenTs": 1784409061000
    },
    "changelogState": {
      "lastSeenVersion": "v4.7.7"
    },
    "colorSchemesList": {
      "schemes": [],
      "timestamp": 0
    },
    "ui": {
      "settingsSidebarExpanded": true
    }
  }
}
